module git.sp4ke.com/sp4ke/bit4sat

go 1.12

require (
	github.com/boj/redistore v0.0.0-20180917114910-cd5dcc76aeff
	github.com/garyburd/redigo v1.6.0 // indirect
	github.com/gin-contrib/cors v0.0.0-20190301062745-f9e10995c85a
	github.com/gin-contrib/sessions v0.0.0-20190226023029-1532893d996f
	github.com/gin-gonic/gin v1.3.0
	github.com/go-sql-driver/mysql v1.4.1 // indirect
	github.com/golang/protobuf v1.3.1 // indirect
	github.com/gorilla/websocket v1.4.0
	github.com/jmoiron/sqlx v1.2.0
	github.com/lib/pq v1.0.0
	github.com/lightningnetwork/lnd v0.5.2-beta
	github.com/mattn/go-isatty v0.0.7 // indirect
	github.com/mattn/go-sqlite3 v1.10.0 // indirect
	github.com/mediocregopher/radix/v3 v3.2.3
	github.com/namsral/flag v1.7.4-pre
	github.com/segmentio/ksuid v1.0.2
	github.com/speps/go-hashids v2.0.0+incompatible
	github.com/stretchr/testify v1.3.0 // indirect
	github.com/ugorji/go/codec v0.0.0-20190320090025-2dc34c0b8780 // indirect
	golang.org/x/net v0.0.0-20190322120337-addf6b3196f6
	golang.org/x/sys v0.0.0-20190322080309-f49334f85ddc // indirect
	golang.org/x/text v0.3.1-0.20180807135948-17ff2d5776d2 // indirect
	google.golang.org/appengine v1.5.0 // indirect
	google.golang.org/genproto v0.0.0-20190201180003-4b09977fb922 // indirect
	google.golang.org/grpc v1.19.1
	gopkg.in/boj/redistore.v1 v1.0.0-20160128113310-fc113767cd6b // indirect
	gopkg.in/macaroon.v2 v2.1.0
)
